<table border=0 cellspacing=0 cellpadding=0 width='100%'>
							  <%
dim name,types
sql="select top 6 id,c_id,name,types from flea where hidden=1  order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  name=rs("name")
  types=rs("types")
  response.write vbcrlf&"    <tr><td height='21'>&nbsp; ["&joekoe_cms.code_html(types,1,0)&"] <a href='flea_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(name,1,0)&"'>"&joekoe_cms.code_html(name,1,8)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
                              </table>
